@font-face {
    font-family: 'HelveticaNeueLT Std Lt';
    src: url('fonts/HelveticaNeueLTStd-Lt.eot');
    src: url('fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-Lt.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'),
        url('fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

:root {	
	--white: #ffffff;
	--gris: #808080;
	--black: #444444;
	--red: #ce0e2d;
}
html, body{
	height: 100%;
}
body {
	background: #fff;
	font-family: 'HelveticaNeueLT', sans-serif;
	font-size: 16px;
	color: #555;
	font-weight: normal;
}
.container, .container-fluid {
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}
.clear, .clearfix {
	display: block;
	clear: both;
}
.height10 {
	height: 10px;
}
.height20 {
	height: 20px;
}
.height30 {
	height: 30px;
}
.height50 {
	height: 50px;
}
img {
	max-width: 100%;
	height: auto;
}
.black {
	color: var(--black);
}
.white {
	color: var(--white);
}
.gris {
	color: var(--blue);
}
.red {
	color: var(--red);
}
.bg-black {
	background: var(--black);
}
.bg-white {
	background: var(--white);
}
.bg-gris {
	background: var(--gris);
}
.bg-red {
	background: var(--red);
}
.transition, a.boton, button {
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
a, a:hover, a:focus, a:active {
	text-decoration: none;
	color: var(--blue);
}
.boton {
	text-transform: none;
	display: inline-block;
	color: var(--white);
	background: var(--gris);
	border: none;
	outline: none;
	padding: 12px 30px;
	font-weight: normal;
	font-family: 'HelveticaNeueLT', sans-serif;
	border-radius: 10px;
}
.boton:hover, .boton:focus {
	color: var(--white);
	background: var(--gris);
}
.boton2 {
	text-transform: none;
	display: inline-block;
	color: var(--white);
	background: var(--red);
	border: none;
	outline: none;
	padding: 12px 30px;
	font-weight: normal;
	font-family: 'HelveticaNeueLT', sans-serif;
	border-radius: 10px;
}
.boton2:hover, .boton2:focus {
	color: var(--white);
	background: var(--red);
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'HelveticaNeueLT', sans-serif;
	font-weight: bold;
}


/**** HEADER ****/
.slider {
	background: url(images/slider.jpg) no-repeat center center;
	background-size: cover;
	padding-top: 40px;
}
.idiomas {
	text-align: right;
	font-size: 0.9em;
}
.idiomas button {
	border: 2px solid #fff;
	outline: none;
	background: transparent;
	padding: 8px 20px 7px 10px;
	border-radius: 25px;
	color: #fff;
}
.idiomas img {
	width: 22px;
	margin-right: 4px;
}
.dropdown-menu > li > a {
  padding: 7px 20px;
  border-bottom: 1px solid #e0e0e0;
}
.logo {
	padding-top: 40px;
	padding-bottom: 60px;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.ficha {
	margin-bottom: 40px;
}
.ficha img {
	margin-top: 10px;
	border-radius: 16px;
}
.contenidos {
	padding-left: 50px;
	padding-right: 50px;
}
.boton.full {
	width: 100%;
	text-align: center;
}
footer {
	border-top: 1px solid #444;
	padding-top: 30px;
}
.logofooter {
	width: 100px;
	max-width:  100%;
	margin-bottom: 20px;
}
.menufooter {
	padding-top: 10px;
	font-size: 0.9em;
	margin-bottom: 20px;
}
.menufooter .sep {
	display: inline-block;
	font-size: 10px;
	margin: 0 10px;
	position: relative;
	top: -1px;
}
#html5-watermark {
	display: none !important;
}
.html5-image {
  padding: 0 !important;
  border-radius: 22px !important;
  overflow: hidden;
  background: transparent;
}
.html5-elem-box {
	background: none !important;
}
.html5-elem-box div {
	background: none !important;
}
#html5-close {
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: 0px;
  margin-top: -40px !important;
  margin-right: -13px !important;
  border: 2px solid #fff;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  padding: 5px;
}
.html5-title {
	color: #fff;
	padding: 10px;
}


@media(max-width:767px) {
	.contenidos {
		padding-left: 15px;
		padding-right: 15px;
	}
	.slider {
		padding-top: 20px;
	}
	.logo {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

@media(max-width:498px) {
	.full498 {
		width: 100%;
	}
	.boton.full {
		width: auto;
	}
}